[
  {
    "frequency_rank": 6951,
    "charcter": "骃",
    "pinyin": "yīn",
    "definition": "grey horse",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6918
  },
  {
    "frequency_rank": 6952,
    "charcter": "蔀",
    "pinyin": "bù",
    "definition": "screen",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7487
  },
  {
    "frequency_rank": 6953,
    "charcter": "诪",
    "pinyin": "zhōu",
    "definition": "deceive, cheat; hurried, bustling",
    "radical": "言",
    "radical_code": 149.14,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6954,
    "charcter": "猹",
    "pinyin": "chá",
    "definition": "wild animal mentioned in short story by Lu Xun",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5240
  },
  {
    "frequency_rank": 6955,
    "charcter": "鋬",
    "pinyin": "pàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6956,
    "charcter": "盤",
    "pinyin": "pán",
    "definition": "tray, plate, dish; examine",
    "radical": "皿",
    "radical_code": 108.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6957,
    "charcter": "齾",
    "pinyin": "yà",
    "definition": null,
    "radical": "齒",
    "radical_code": 211.2,
    "stroke_count": 35,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6958,
    "charcter": "埕",
    "pinyin": "chéng",
    "definition": "a large, pear-shaped earthenware jar",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4414
  },
  {
    "frequency_rank": 6959,
    "charcter": "聞",
    "pinyin": "wén",
    "definition": "hear; smell; make known; news",
    "radical": "耳",
    "radical_code": 128.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6960,
    "charcter": "舉",
    "pinyin": "jǔ",
    "definition": "raise, lift up; recommend",
    "radical": "臼",
    "radical_code": 134.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6961,
    "charcter": "虡",
    "pinyin": "jù",
    "definition": "support structure for bell",
    "radical": "虍",
    "radical_code": 141.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6962,
    "charcter": "評",
    "pinyin": "píng",
    "definition": "appraise, criticize, evaluate",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6963,
    "charcter": "鍋",
    "pinyin": "guō",
    "definition": "cooking-pot, saucepan",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6964,
    "charcter": "陣",
    "pinyin": "zhèn",
    "definition": "column, row or file of troops",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6965,
    "charcter": "紬",
    "pinyin": "chóu",
    "definition": "kind of thin silk",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6966,
    "charcter": "訢",
    "pinyin": "xīn",
    "definition": "pleased, delighted; happy",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6967,
    "charcter": "蔎",
    "pinyin": "shè",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6968,
    "charcter": "繸",
    "pinyin": "suì",
    "definition": "hem or border of a garment; tassel",
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6969,
    "charcter": "绖",
    "pinyin": "dié",
    "definition": "white hempen cloth worn by mourners",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6917
  },
  {
    "frequency_rank": 6970,
    "charcter": "埭",
    "pinyin": "dài",
    "definition": "a dam, a jock; inclined plane on a canal, where boats can be hauled up or down",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4741
  },
  {
    "frequency_rank": 6971,
    "charcter": "駮",
    "pinyin": "bó",
    "definition": "a kind of fierce animal; join; argue; transfer; piebald horse, variegated",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6972,
    "charcter": "鰡",
    "pinyin": "liú",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6973,
    "charcter": "鵳",
    "pinyin": "jiān",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6974,
    "charcter": "柁",
    "pinyin": "duò",
    "definition": "large tie-beams",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4158
  },
  {
    "frequency_rank": 6975,
    "charcter": "筴",
    "pinyin": "cè",
    "definition": "type of grass used in divination; to divine; pincers",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6976,
    "charcter": "珧",
    "pinyin": "yáo",
    "definition": "mother-of-pearl",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4406
  },
  {
    "frequency_rank": 6977,
    "charcter": "贳",
    "pinyin": "shì",
    "definition": "borrow; pardon; loan",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4111
  },
  {
    "frequency_rank": 6978,
    "charcter": "贶",
    "pinyin": "kuàng",
    "definition": "give, grant, bestow; surname",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4238
  },
  {
    "frequency_rank": 6979,
    "charcter": "腩",
    "pinyin": "nǎn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5518
  },
  {
    "frequency_rank": 6980,
    "charcter": "臌",
    "pinyin": "gǔ",
    "definition": "dropsical swelling; puffy bloated",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6272
  },
  {
    "frequency_rank": 6981,
    "charcter": "礓",
    "pinyin": "jiāng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6325
  },
  {
    "frequency_rank": 6982,
    "charcter": "袛",
    "pinyin": "dī",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6983,
    "charcter": "貐",
    "pinyin": "yǔ",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6984,
    "charcter": "蹐",
    "pinyin": "jí",
    "definition": "take short steps",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7934
  },
  {
    "frequency_rank": 6985,
    "charcter": "圬",
    "pinyin": "wū",
    "definition": "plaster over with layer of mud",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3569
  },
  {
    "frequency_rank": 6986,
    "charcter": "堠",
    "pinyin": "hòu",
    "definition": "battlements, battlemented walls",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7297
  },
  {
    "frequency_rank": 6987,
    "charcter": "屦",
    "pinyin": "jù",
    "definition": "straw sandals; tread on",
    "radical": "尸",
    "radical_code": 44.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6016
  },
  {
    "frequency_rank": 6988,
    "charcter": "驵",
    "pinyin": "zǎng",
    "definition": "excellent horse, noble steed",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6748
  },
  {
    "frequency_rank": 6989,
    "charcter": "鑑",
    "pinyin": "jiàn",
    "definition": "mirror, looking glass; reflect",
    "radical": "金",
    "radical_code": 167.14,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6990,
    "charcter": "桄",
    "pinyin": "guāng",
    "definition": "a coir-palm",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6960
  },
  {
    "frequency_rank": 6991,
    "charcter": "霑",
    "pinyin": "zhān",
    "definition": "be moistened, soaked; moisten",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6992,
    "charcter": "憝",
    "pinyin": "duì",
    "definition": "to dislike, to abhor, to hate",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6993,
    "charcter": "瘳",
    "pinyin": "chōu",
    "definition": "to be healed; to reform",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6160
  },
  {
    "frequency_rank": 6994,
    "charcter": "騃",
    "pinyin": "ái",
    "definition": "stupid; foolish",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6995,
    "charcter": "茌",
    "pinyin": "chí",
    "definition": "name of a district in Shandong",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3863
  },
  {
    "frequency_rank": 6996,
    "charcter": "辀",
    "pinyin": "zhōu",
    "definition": "shaft",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6977
  },
  {
    "frequency_rank": 6997,
    "charcter": "胠",
    "pinyin": "qū",
    "definition": "open; throw away",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6866
  },
  {
    "frequency_rank": 6998,
    "charcter": "埏",
    "pinyin": "shān",
    "definition": "a boundary, a limit",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6771
  },
  {
    "frequency_rank": 6999,
    "charcter": "腠",
    "pinyin": "còu",
    "definition": "between the skin and the flesh",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5517
  },
  {
    "frequency_rank": 7000,
    "charcter": "靰",
    "pinyin": "wù",
    "definition": "leg warmer",
    "radical": "革",
    "radical_code": 177.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5081
  }
]